### Method

# Aravis Stream get_info_name

since: 0.8.11

#### Declaration [src]

    const char*
    arv_stream_get_info_name (
      ArvStream* stream,
      guint id
    )

#### Description

No description available.

Available since: 0.8.11

#### Parameters

`id`

  Type: `guint`

  Info id.

#### Return value

Type: `const char*`

The name of the corresponding stream information.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.